PHP Manual
Prev |  | Next

# http_parse_params

(no version information, might be only in CVS)

http_parse_params -- Parse parameter list

## Description

object http_parse_params ( [string param [, int flags = HTTP_PARAMS_DEFAULT]] )

Parse parameter list.

See the params parsing constants table for possible values of the `flags` argument.

## Parameters

`param`

  Parameters

`flags`

  Parse flags

## Return Values

Returns parameter list.

Prev | Home | Next
http_parse_message | Up | http_get